package com.ssj.service.conch.schoolmaster.dto;

import java.io.Serializable;
import java.util.List;
import java.util.Map;

public class MasterInfoDto implements Serializable{

	private static final long serialVersionUID = 1L;

	private String name;//校长名称
	private String photo;//校长图片(图片路径)
	private int studentCount;//服务学员数
	private int teacherCount;//关联老师数
	private String qrCodeImg;//校长二维码
	private List<Map<String,String>> libraryList; //馆列表
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getPhoto() {
		return photo;
	}
	public void setPhoto(String photo) {
		this.photo = photo;
	}
	public int getStudentCount() {
		return studentCount;
	}
	public void setStudentCount(int studentCount) {
		this.studentCount = studentCount;
	}
	public int getTeacherCount() {
		return teacherCount;
	}
	public void setTeacherCount(int teacherCount) {
		this.teacherCount = teacherCount;
	}
	public String getQrCodeImg() {
		return qrCodeImg;
	}
	public void setQrCodeImg(String qrCodeImg) {
		this.qrCodeImg = qrCodeImg;
	}
	public List<Map<String, String>> getLibraryList() {
		return libraryList;
	}
	public void setLibraryList(List<Map<String, String>> libraryList) {
		this.libraryList = libraryList;
	}
	
}
